@font-face {
	font-family: 'themify';
	src:url('../fonts/themify.eot?-fvbane');
	src:url('../fonts/themify.eot?#iefix-fvbane') format('embedded-opentype'),
		url('../fonts/themify.woff?-fvbane') format('woff'),
		url('../fonts/themify.ttf?-fvbane') format('truetype'),
		url('../fonts/themify.svg?-fvbane#themify') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="ti-"], [class*=" ti-"] {
	font-family: 'themify';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.ti-user:before {
	content: "\e602";
}
.ti-star:before {
	content: "\e60a";
}
.ti-search:before {
	content: "\e610";
}
.ti-arrow-right:before {
	content: "\e628";
}
.ti-arrow-left:before {
	content: "\e629";
}
.ti-location-arrow:before {
	content: "\e62c";
}
.ti-heart:before {
	content: "\e634";
}
.ti-eye:before {
	content: "\e63d";
}
.ti-comment:before {
	content: "\e644";
}
.ti-close:before {
	content: "\e646";
}
.ti-angle-right:before {
	content: "\e649";
}
.ti-angle-left:before {
	content: "\e64a";
}
.ti-map:before {
	content: "\e690";
}
.ti-location-pin:before {
	content: "\e693";
}
.ti-home:before {
	content: "\e69b";
}
.ti-headphone:before {
	content: "\e69d";
}
.ti-calendar:before {
	content: "\e6b6";
}
.ti-twitter:before {
	content: "\e72a";
}
.ti-time:before {
	content: "\e72b";
}
.ti-pinterest:before {
	content: "\e731";
}
.ti-linkedin:before {
	content: "\e735";
}
.ti-github:before {
	content: "\e73f";
}
.ti-facebook:before {
	content: "\e741";
}
.ti-dribbble:before {
	content: "\e743";
}
.ti-email:before {
	content: "\e75a";
}
